using UnityEngine;
using System.Collections;

public class PressAnyKey : MonoBehaviour
{
    public TutorialPanel father;

    private void Update()
    {
	    if (Input.anyKeyDown)
        {
            father.Dismiss();
        }
	}
}
